[Private Disk]
ApplicationPath=C:\Users\wuhan\Desktop\apk\Dekart_V2.10_XiTongZhiJia\Prvdisk_2.10\PrvDisk.exe
SerialNumber=1CK4XJ03A283HXZI406F9ESSW2R3WGG8VDAXQ3QLVUH
UserName=
Organization=
AutoRun=0
SysTray=0
ExitConfirmation=1
CheckUpdate=0
Was_Update_Checked=Year2015 Month5 WeekD4 Day28
AssociateFileExtension=0
ProposeDiskSymbol=0
WriteLogFiles=0
ExploreOnMount=1
CheckForOpenedFiles=1
TimeOutFlag=0
DisconnectBeforeHibernating=0
BackupKeyAutomatically=0
RunAsService=0
DismountAllHotKey=635
DismountAllAndExitHotKey=1659
IconPath1=C:\Users\wuhan\Desktop\apk\Dekart_V2.10_XiTongZhiJia\Prvdisk_2.10\PrvDisk.exe
IconIndex1=1
IconPath2=C:\Users\wuhan\Desktop\apk\Dekart_V2.10_XiTongZhiJia\Prvdisk_2.10\PrvDisk.exe
IconIndex2=2
IconPath3=C:\Users\wuhan\Desktop\apk\Dekart_V2.10_XiTongZhiJia\Prvdisk_2.10\PrvDisk.exe
IconIndex3=0
MinimizeOnClose=0
